Subject: Re: bug#3550: 23.0.94; When no fringe, line truncation should use $

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 27 Apr 2016 21:20:14 +0200

"Drew Adams" <[email-masked]> writes:

> When a user does not show the fringe, there is no feedback about line
> truncation. When the fringe indicator was introduced, we should have
> provided the original $ indicator as a fallback behavior, for use when
> no fringe is displayed. 

This is what happens when I switch fringes off -- truncated lines are
displayed with an "$" at the end.  So it seems like this has been fixed.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no